body {
  @apply relative overflow-x-hidden;
}

:root {
  @apply font-inter text-information-dark;
}

h1 {
  @apply text-[1.75rem] font-bold;
}

h2 {
  @apply text-xl;
}

h3 {
  @apply text-lg;
}

h4 {
  @apply text-base;
}

h5 {
  @apply text-sm;
}

h6 {
  @apply text-xs;
}

.scroll-container {
  scrollbar-gutter: stable both-edges;
}

::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px theme('colors.gray.100');
}
::-webkit-scrollbar-thumb {
  background: theme('colors.gray.600');
}
::-webkit-scrollbar-thumb:hover {
  background: theme('colors.gray.600');
}
